Name:		pidgin-latex
Version:	1.5.0
Release:	alt1_1
Summary:	Use LaTeX formulas in your pidgin conversations 
Group:		Networking/WWW
License:	GPLv2+
URL:		http://sourceforge.net/projects/pidgin-latex
Source0:	http://downloads.sourceforge.net/%{name}/%{name}_%{version}.tar.bz2

BuildRequires:	pidgin-devel
# Check that requires are OK
BuildRequires:	dvipng
BuildRequires: /usr/bin/latex texlive-latex-recommended

Requires:	dvipng
Requires: /usr/bin/latex texlive-latex-recommended
Requires:	pidgin
Source44: import.info

%description
The plugin looks for $$latex math$$ patterns, and replaces them by the rendered
latex output by way of latex and imagemagick. The graphics is only displayed
locally, so your conversation partner will have to use the plugin, too 
(With MSN, this constraint might not hold). This plugin is compatible with the 
similar kopete latex plugin, as it uses the $$ as delimiters, too.

%prep
%setup -q -n %{name}

%build
CFLAGS="%{optflags}" make %{?_smp_mflags}

%install
make LIB_INSTALL_DIR=%{buildroot}%{_libdir}/pidgin install

%files
%doc CHANGELOG COPYING README TODO
%{_libdir}/pidgin/*.so

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.5.0-alt1_1
- initial fc import

